Subject: bug#12492: Acknowledgement (24.2.50; Open vc-dir buffer easier and faster)

From: Dmitry Gutov <[email-masked]>
Date: Wed, 24 Feb 2016 16:59:14 +0200

Reopen!

On 02/24/2016 08:07 AM, Lars Ingebrigtsen wrote:

>> +;;;###autoload
>> +(defun vc-root-dir ()
>> +  "Show the VC status of the current buffer's repository.
>> +If the buffer is not visiting a version controlled file, or if
>
> It looks to me like this was fixed in a different manner a few years
> later, so I'm closing this bug report.  Please reopen if it's still an
> issue.

Not at all. The new vc-root-dir is a different beast from what I proposed.

Could you reopen it yourself? I'm writing this response from a 
traditional email client.